@import url('editor-style.css');

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#000;
  background-color: #fff;
}

*, *:focus, *:active { outline: 0 none !important; }

p, ul, ol {
  font-size: 18px;
}

a {
  text-decoration: none;
  color:#000;
}

a:hover,
a:focus {
  color:#000;
  text-decoration: underline;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
  margin:0 0 25px;
  color: #58585a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  text-rendering: optimizelegibility;
  font-weight: 600;
}

h1 {
  font-size:48px;
  font-weight: 900;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
 -webkit-appearance: none;
 border-radius: 0;
}

input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
}

.container {
  background-color: #fff;
}

.centered {
  text-align: center;
}

.space-wrapper .row {
  height:70px;
}

.limit-width .colwrapper {
  max-width: 800px;
  margin:0 auto;
}

.content-limit-width #content {
  max-width:800px;
}

.page-id-66 .content-limit-width #content { /* exclude limit width */
  max-width: none;
}

#content {
  padding:0;
}

.wood-bg {
  background-image: url(/wp-content/themes/pnp/images/wood-bg.jpg);
  background-size: 2000px auto;
  background-position: top center;
}

.wood-bg .row .colwrapper #content,
.wood-bg h1,
.wood-bg h2,
.wood-bg h3,
.wood-bg h4,
.wood-bg h5,
.wood-bg h6,
.wood-bg p,
.wood-bg ul,
.wood-bg ol {
  color:#fff;
}

.banner-wrapper {

}

.wood-bg .container {
  background-color: transparent;
}

.padding-content {
  padding:50px 0 30px;
}

header #logo-container {
  width:120px;
  margin:15px 15px 15px 0;
}

.header-top-container .row {
  padding-top:20px;
}

a.sign-in-button {
  color:#000;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 17px;
  line-height: 37px;
  display:inline-block;
}

a.sign-in-button:hover {
  color:#606163;
}

a.sign-in-button i {
  margin-right:15px;
}

.woocommerce .header-bottom-container .row {
  margin-bottom:0;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
  clear: none;
}

.woocommerce p.return-to-shop a br {
  display: none;
}

.header-bottom-container .row {
  margin-bottom:50px;
}

.sign-in-button-container ul {
  list-style-type: none;
  padding:0;
  margin:0;
}

.sign-in-button-container ul li {
  float:left;
}

.widget_search label {
  display:none;
}

.widget_search input[type="submit"]#searchsubmit {
  float:left;
  height:37px;
  display:inline-block;
  margin-right:6px;
  border:none;
  border-right:7px solid #f49035;
  color:transparent !important;
  background-color:transparent;
  background-image: url(/wp-content/themes/pnp/images/search-button.png);
  background-position: center center;
  background-size: auto 90%;
  background-repeat: no-repeat;
  padding:0;
}

.widget_search input[type="submit"]#searchsubmit:hover {
  background-color: transparent;
}

.widget_search input[type="text"] {
  background:#eee;
  border:none;
  font-size:17px;
  padding:6px 8px;
  height:37px;
}

.plug-logo-container #logo-container {
  display:block;
  width:200px;
  margin:30px auto;
}

.plug-container .row {
  padding-top:25px;
  padding-bottom:0px;
  color:#fff;
}

#plug {
  display:table;
  margin:0 auto;
}

#plug div {
  display:inline-block;
  padding:0 30px;
}

.arrow {
  width:105px;
  height:50px;
  background-image: url(/wp-content/themes/pnp/images/arrow.png);
  background-size: 100%;
  position:relative;
  top:5px;
}

/* -------- TOP NAV -------- */



.navigation-menu div ul {
  display:table;
  margin:0 auto;
  padding:0;
}

.navigation-menu div ul li {
  font-size: 14px;
  font-weight: 500;
  display:inline-block;
}

.navigation-menu div ul li.first {
  margin-left: 0;
}

.navigation-menu div ul li.last {
  margin-right: 0;
}

.navigation-menu div ul li a {
  padding: 10px;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
}

.navigation-menu div ul li a:hover,
.navigation-menu div ul li a:focus,
.navigation-menu div ul li a:active,
.navigation-menu div ul li.current-menu-item > a,
.navigation-menu div ul li.current-menu-parent > a {
  color:#127bbe;
}

.navigation-menu div ul li.first a {
  padding-left:0;
}

.navigation-menu div ul li.last a {
  padding-right:0;
}

.navigation-menu div ul li ul {
  width: 200px;
  background: rgba(255, 255, 255, 0.80);
  margin-left: -5px;
  top:auto !important;
}

.navigation-menu div ul li ul li {
  margin: 0;
  border: 0;
}

.navigation-menu div ul li ul {
  margin-top: 1px;
  padding-top: 10px;
}

.navigation-menu div ul li ul li a {
  padding: 10px 10px 10px 20px;
}

.navigation-menu div ul li.current-menu-parent ul,
.navigation-menu div ul li.current-menu-item ul {
  margin-top: 0;
}

.slicknav_menu {
  background: rgba(19, 124, 191, 0.55);
  margin-bottom:10px;
  padding:0;
}

.slicknav_btn {
  margin: 8px;
}

.slicknav_menu ul li:hover {
  background: rgba(19, 124, 191, 0.55);
}

.slicknav_menu ul li a {
  color:#fff;
  margin:0 !important;
  font-size: 16px;
  padding:7px 15px;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#fff;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}

/* -------- PRODUCT NAV -------- */

.product-nav .ddsmoothmenuh ul {
  display:table;
  margin:0 auto;
  float:none;
}

.product-nav .ddsmoothmenuh ul li {
  font-size: 14px;
  font-weight: 500;
  display:inline-block;
  text-align: center;
}

.product-nav .ddsmoothmenuh ul li.first {
  margin-left: 0;
}

.product-nav .ddsmoothmenuh ul li.last {
  margin-right: 0;
}

.product-nav .ddsmoothmenuh ul li a {
  color: #58585a;
  text-transform: uppercase;
  font-weight: 600;
  padding:10px 20px;
  letter-spacing: -1px;
}

.product-nav .ddsmoothmenuh ul li ul {
  width: 200px;
  background: rgba(255, 255, 255, 0.80);
  margin-left: -5px;
  top:auto !important;
}

.product-nav .ddsmoothmenuh ul li ul li {
  margin: 0;
  border: 0;
}

.product-nav .ddsmoothmenuh ul li a:hover,
.product-nav .ddsmoothmenuh ul li.current-menu-item > a,
.product-nav .ddsmoothmenuh ul li.current-menu-parent > a {
  color:#f48e31;
}

.product-nav .ddsmoothmenuh ul li ul {
  margin-top: 1px;
  padding-top: 10px;
}

.product-nav .ddsmoothmenuh ul li ul li a {
  padding: 10px 10px 10px 20px;
}

.product-nav .ddsmoothmenuh ul li.current-menu-parent ul,
.product-nav .ddsmoothmenuh ul li.current-menu-item ul {
  margin-top: 0;
}

.product-nav .ultimatum-responsive-menu {
  text-align: center;
}

.product-nav .ultimatum-responsive-menu a i.fa {
  font-size: 30px;
}

.product-nav .ultimatum-responsive-menu ul {
  text-align: left;
}

.title.ls-layer,
.ls-l.title,
.ls-l.content {
  display:none !important;
}

#header-spacing {
  display:inline-block;
  width:100%;
  height:40px;
}

.footer-copyright {
  text-align:center;
  padding:35px 0 10px;
}

.footer-copyright,
.footer-copyright a {
  font-size: 13px;
  color:#58585A;
}


/* Testimonial */

body.ut-layout-one-col-testimonials article {
  border-bottom:1px solid #2284c2;
}

body.ut-layout-one-col-testimonials .entry-content {
  max-width:992px;
}

.testimonial {
  width:100%;
  display:inline-block;
  padding:20px 0 30px;
  margin:10px 0;
  border-bottom:1px solid #58585a;
}

.product-image-container {
  width:230px;
  height:230px;
  padding:8px;
/*
  background-image: url(/wp-content/themes/pnp/images/product-bg.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
*/
  margin:0 auto;

}

.product-image-container img {
  width:auto;
  height:100%;
  margin:0 auto 15px;
  display:block;
  position:relative;
  left:10px;
}

.client-product-image-container span {
  padding:6px 0 15px;
  width:100%;
  text-align: center;
  display:inline-block;
}

p.quote {
  line-height:35px;
}

p.client-name {
  text-transform: uppercase;
  color:#f59d4c;
  margin-bottom: 15px;
}

p.client-company {
  color:#e8242d;
  font-size: 25px;
}

.spacing-container .row {
  padding:20px 0 0 0;
}

/* Side images */

.side-img {
  display:block;
  max-width:305px;
  margin:0 auto;
  padding-top: 20px;
  padding-bottom: 30px;
}

.plain .side-img {
  max-width:none;
  text-align: center;
}

.side-product-container span {
  width:100%;
  max-width:180px;
  font-size: 16px;
  padding:10px 0 15px;
  margin:0 auto;
  text-align: center;
  display:block;
  color:#2284C2;
}

.plain .side-product-container span {
  display:none;
}

.side-product-image-container {
  width:305px;
  height:305px;
  padding:30px;
  background-image:url(/wp-content/themes/pnp/images/circle-wood-bg.png);
  background-size:100% auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.plain .side-product-image-container {
  width:100%;
  height:auto;
  background:none;
  padding:10px;
}


.side-product-image-container img {
  width:auto;
  height:100%; max-height:265px;
  margin:0 auto 15px;
  display:block;
  position:relative;
  left:10px;
}

.plain .side-product-image-container img {
  width:auto;
  max-width:100%;
  height:auto;
  left:0;
  margin:0;
  display:inline-block;
}

/* Latest projects */
.project {
  margin-bottom:40px;
  display:inline-block;
}

.client-project-image-container {
  padding:15px 0;
}

.client-project-details h2 {
  color:#ec464e;
  text-transform: uppercase;
  font-weight: 300;
}

.client-project-details p {
  font-size: 22px;
  font-weight: 400;
}

/* Tag process steps */

.tp-title {
  color:#58585a;
  font-size:23px;
  text-transform: none;
  border-bottom: 1px solid #58585a;
  padding-bottom: 15px;
  margin-top:70px;
  margin-bottom:60px;
}

.tp {
  padding:15px;
}

.tp-image-container {
  height:235px;
  width:100%;
  margin: 0 auto;
}

.tp-image {
  max-width:235px;
  height:auto;
  background-blend-mode: multiply;
  background-size: cover;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto;
}

.tp-border {
  position:relative;
  z-index:100;
  padding-bottom:20%;
}

.tp-border:after {
  content:"";
  position: absolute;
  z-index:-1;
  top: 50%;
  bottom: -25px;
  left: 50%;
  border-left: 1px solid red;
}


/* ninja forms */

.ninja-forms-cont input.email {
  text-transform: lowercase;
}

.ninja-forms-required-items {
  font-weight: 300;
  font-size:15px;
  margin-bottom:7px;
}

.home-form {
  padding:30px;
}

.home-form h2 {
  text-transform: none;
  text-align: center;
  font-size: 40px;
}

body .woocommerce input[type="submit"],
.home-form input[type="submit"].ninja-forms-field {
  float:left;
  padding:3px 16px;
  font-size: 18px;
  background-color: #fff;
  font-weight: 300;
  border-radius: 0;
  border:0.5px solid #000 !important;
}

body .woocommerce input[type="submit"]:hover,
.home-form input[type="submit"].ninja-forms-field:hover {
  background-color: #eee;

}

.ninja-forms-cont label,
#customer_login label {
  color:#909091;
  font-size: 18px;
  font-weight: 400 !important;
  height:25px;
  display:inline-block !important;
  width:100%;
}



.text-wrap,
.textarea-wrap {
  display:inline-block;
  width:100%;
}

.ninja-forms-cont textarea {
  background:#eee;
  color:#000 !important;
  border:none;
  font-size:17px;
  font-weight:300;
  padding:6px 8px;
  resize:none;
}

body .woocommerce input,
input[type="text"].ninja-forms-field,
input[type="number"].ninja-forms-field {
  background:#eee;
  color:#000 !important;
  border:none;
  font-size:17px;
  font-weight:300;
  padding:6px 8px;
  height:37px;
}

input[type="number"].ninja-forms-field {
  width:100%;
}


input[type="submit"].ninja-forms-field {
  border:none;
  font-weight:300;
  font-size: 17px;
  float:right;
  background: none;
  border-radius: 0;
}

select.ninja-forms-field {
  background:#eee;
  color:transparent !important;
  text-shadow: 0 0 0 #000000;
  border:none;
  font-size:17px;
  font-weight:300;
  padding:6px 8px;
  height:37px;
  border-radius:0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width:100% !important;
}

.bordered-wrap {
  margin-left:8px;
}

.bordered-wrap label {
  margin-left: -8px;
}

.bordered-wrap input[type="text"].ninja-forms-field,
.bordered-wrap select.ninja-forms-field {
  border-left:6px solid #fff;
}

.bordered-wrap.blue-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.blue-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #127bbe;
  box-shadow: -6px 0 0 0 #127bbe;
}

.bordered-wrap.black-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.black-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #080808;
  box-shadow: -6px 0 0 0 #080808;
}

.bordered-wrap.gray-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.gray-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #a5a7aa;
  box-shadow: -6px 0 0 0 #a5a7aa;
}

.bordered-wrap.red-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.red-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #e8242d;
  box-shadow: -6px 0 0 0 #e8242d;
}

.bordered-wrap.yellow-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.yellow-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #f49035;
  box-shadow: -6px 0 0 0 #f49035;
}

.bordered-wrap.green-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.green-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #7dcb82;
  box-shadow: -6px 0 0 0 #7dcb82;
}

.bordered-wrap.purple-wrap input[type="text"].ninja-forms-field,
.bordered-wrap.purple-wrap select.ninja-forms-field {
  -webkit-box-shadow: -6px 0 0 0 #b26390;
  box-shadow: -6px 0 0 0 #b26390;
}

.hidden-wrap {
  display:none;
}


/* Big product menu */

.big-product-menu {
  display:inline-block;
  padding:0;
  margin-bottom:60px;
}

.bpm-item {
  float:left;
  margin-top:20px;
}

.bpm-item-container {
  max-width:500px;
  margin:0 15px;
}

.bpm-item-container-container {
}

.thumbnail-container {
  width:70px;
  height:70px;
}

.thumbnail-container img {
  max-width:70px;
  height:auto;
}

.bpm-item-container h4 {
  margin-bottom:7px;
}

.bpm-item-container h4 a {
  color:#58585a;
  letter-spacing: -0.5px;
  font-weight: 600;
}

.bpm-item-container h4 a:hover,
.bpm-item-container h4 a:focus,
.bpm-item-container h4 a:active {
  color:inherit;
  text-decoration: none;
}

.bpm-item-container h4 i {
  font-size: 23px;
  top: 1px;
  position: relative;
  margin-left: 10px;
}

.bpm-border {
  border-bottom:solid 4px;
  margin:0 15px;
}

.cat-list ul {
  padding:0 0 25px 0;
  margin:0;
}

.cat-list ul li {
  list-style-type: none;
  padding:3px 0;
}

.cat-list ul li.overview a {
  color:inherit;
}

.cat-list ul li a {
  text-transform: uppercase;
  font-weight: 300;
  color:#8d8e8f;
  font-size: 17px;
  display:inline-block;
  width:100%;
  text-decoration: none;
}

.cat-list ul li a:hover {
  color:#000;
}

/* Product/category page */

.single-product .big-title {
  display:none;
}

.single-product .space-wrapper {
  height:40px;
}

.big-title .container {
  background-color:transparent;
}

.big-title .row {
}

.big-title .row h1 {
  margin:0;
  padding:30px 0;
  text-align: center;
  font-weight:600;
  font-size: 46px;
  color:#fff;
  letter-spacing: 10px;
}

#accordian {
  text-transform: uppercase;
  max-width:350px;
}

#accordian > ul {
  padding:0 15px;
  margin:0;
}

#accordian > ul > li {
  padding:5px 0;
}

#accordian ul li a {
  color:#5c5c5e;
  text-decoration: none;
}

#accordian ul li a:hover {
  color:#000;
}

#accordian ul li li a {
  padding:3px 0;
}

#accordian h3 {
  display:block;
  width:30px;
  text-align: center;
  float:right;
  cursor: pointer;
  margin:0;
}

#accordian h3 span {
  font-size: 20px;
  padding-bottom:3.6px;
  display:block;
}

#accordian li {
  list-style-type: none;
  width:100%;
  display:inline-block;
}

#accordian ul ul li a {
  line-height: 27px;
  display: block;
  font-weight:300;
  transition: all 0.15s;

}

#accordian ul ul li a:hover {
}

#accordian ul ul {
  display: none;
  padding:0 !important;
  margin:0 0 20px 0;
}

#accordian li h3 span {
  transition: all 0.15s;
}

#accordian li.acc-open h3 span {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

#accordian li.active ul {
  display: block;
}

/* Woocommerce */

#customer_login h2 {
  margin-bottom:0;
}

#customer_login p {
  margin:0 0 10px 0;
}

#customer_login form {
  border:0 none;
  padding-left:0;
  margin-top:0;
}

#customer_login input[type="submit"] {
  padding:6px 16px;
  margin-top:11px;
}

#customer_login input#rememberme {
  display:inline-block;
  height:auto;
  margin-top: 29px;
  margin-right: 10px;
}

.right-prod-cat .colwrapper {
  padding:0 10px;
}

.category-info {
  display:inline-block;
  width:100%;
  margin-right:15px;
  padding:15px;
  border:1.5px solid #555;
  text-transform: uppercase;
}

body.tax-product_cat .header-bottom-container .row {
  padding-bottom:70px;
}

.product-interface-wrapper .row {
  padding-top:70px;
}

.category-title .woocommerce-info,
.woocommerce-tabs.wc-tabs-wrapper,
nav.woocommerce-breadcrumb {
  display:none;
}

.woocommerce .woocommerce-info {
  border-top-color: #f49344;
}

.woocommerce .woocommerce-info::before {
  color: #f49344;
}

.woocommerce .related ul li.product.one_fourth,
.woocommerce .related ul.products li.product.one_fourth,
.woocommerce .upsells.products ul li.product.one_fourth,
.woocommerce .upsells.products ul.products li.product.one_fourth,
.woocommerce-page .related ul li.product.one_fourth,
.woocommerce-page .related ul.products li.product.one_fourth,
.woocommerce-page .upsells.products ul li.product.one_fourth,
.woocommerce-page .upsells.products ul.products li.product.one_fourth,
.woocommerce .cart-collaterals .cross-sells ul.products li.one_fourth,
.woocommerce-page .cart-collaterals .cross-sells ul.products li.one_fourth,
.woocommerce ul.products li.product.one_fourth,
.woocommerce-page ul.products li.product.one_fourth {
  height: 385px !important;
}

.woocommerce .related ul li.product.one_fourth > a,
.woocommerce .related ul.products li.product.one_fourth > a,
.woocommerce .upsells.products ul li.product.one_fourth > a,
.woocommerce .upsells.products ul.products li.product.one_fourth > a,
.woocommerce-page .related ul li.product.one_fourth > a,
.woocommerce-page .related ul.products li.product.one_fourth > a,
.woocommerce-page .upsells.products ul li.product.one_fourth > a,
.woocommerce-page .upsells.products ul.products li.product.one_fourth > a,
.woocommerce .cart-collaterals .cross-sells ul.products li.one_fourth > a,
.woocommerce-page .cart-collaterals .cross-sells ul.products li.one_fourth > a,
.woocommerce ul.products li.product.one_fourth > a,
.woocommerce-page ul.products li.product.one_fourth > a {
  display: inline-block !important;
}

.woocommerce.single-product .related.products {
  display: none;
}

h1.product_title.entry-title,
span.amount {
  font-size: 26px;
  font-weight:300;
  margin-bottom:0px;
  color:#555;
}

body.single .product.type-product {
  display:inline-block;
  border:1.5px solid #555;
  padding:30px 15px;
  margin:0 15px;
}

body.product.type-product .images {
  margin:0 !important;
  padding:0;
  width:40%;
}

.summary.entry-summary {
  margin:0 !important;
  width:60%;
}

#enquire-menu ul {
  padding:0;
}

.woocommerce a.button,
#enquire-menu ul li {
  display:table;
  background-color:#a5a7aa;
  margin-bottom:7px;
  list-style-type: none;
  clear:both;
}

#enquire-menu ul form button {
  background-color:#a5a7aa;
}

.woocommerce a.button,
#enquire-menu ul li span,
#enquire-menu ul li a,
#enquire-menu ul form button,
#enquire-menu ul form .quantity input {
  color: #FFF;
  display: inline-block;
  font-size: 18px;
  line-height: 25.7167px;
  list-style-type: none;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 0;
}

#enquire-menu ul form .quantity input {
  color:#58585a;
  border: 1px solid;
  padding:9px;
}

.woocommerce a.button:hover {
  background-color: #949598;
  color:#fff;
}

#enquire-menu ul li span:hover,
#enquire-menu ul li a:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color:#fff;
}

#product-content {
  padding:0;
}

#product-content h4 {
  margin:0 0 5px 0;
}

form.woocommerce-ordering,
p.woocommerce-result-count {
  display:none;
}

.category-archive {
  padding-top:50px;
}

ul.products li.product {
  text-align: center;
  margin:0 !important;
}

ul.products li.product a {
  display:inline-block;
  text-align: center;
  padding:10px;
  width:100%;
  max-width: 260px;
}

.woocommerce ul.products li.product h3 {
  margin:14px 0 6px;
  padding:0;
}

ul.products li h3,
ul.products li .dimensions {
  font-size: 17px !important;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom:0;
}

ul.products li .short-desc {
  width:100%;
  font-size: 13px;
  font-weight: 300;
  display: inline-block;
  line-height: normal;
  padding:0 5px;
  overflow-y:hidden;
}

ul.products li .price .amount {
  font-size: 17px;
  font-weight: 400;
  color:#989a9d;
  margin-top:4px;
}

.woocommerce ul.products li.product a img {
  width: 100%;
  height: 220px;
  display:inline-block;
  margin:0 auto;
  object-fit: contain;
}

.woocommerce div.product div.images img {
  max-width: 420px;
  margin:0 auto;
  padding:0 10px;
}

.padding-top .row {
  padding-top:50px;
}

.category-description {
  padding: 15px;
  border: 1.5px solid #555;
  margin:20px 0;
}

.multiproducts-container .term-description {
  display:none;
}

.dimensions {
  font-size: 26px;
  font-weight: 300;
  margin:5px 0px;
  color: #555;
  display:inline-block;
}

ul.enq-product {
  display: inline-block;
  width: 100%;
  margin: 15px 0 0 0;
  padding: 0;
}

ul.enq-product li {
  border:0 none !important;
  width:100% !important;
  display:inline-block;
  padding:0 15px !important;
  margin:0 !important;
}

ul.enq-product li a {
  text-decoration: none;
}

ul.enq-product li a img {
  width: 30%;
  float: left;
  margin-right: 15px;
}

ul.enq-product li a h3,
ul.enq-product li a span {
  font-size:18px;
  font-weight: 300;
  text-align: left;
  margin-bottom:3px;
  padding:0;
}

ul.enq-product li a span.amount:after {
  content:" P/U";
}

ul.single-product-related {
  width:100%;
  display:inline-block;
  padding:0;
  margin:30px 0 0 0 !important;
}

ul.single-product-related li {
  border:none !important;
  text-align: center;
}

/* cart & checkout page*/

.woocommerce-cart #content,
.woocommerce-checkout #content {
  max-width:100%;
}

.woocommerce-cart table.cart .input-text.qty.text {
  background-color: #fff;
}


.cart_totals th,
.cart_totals .amount,
.cart_item td span,
.cart_item td a {
  font-size:18px;
  font-weight: 300;
}

.cart_totals .order-total .amount {
  text-decoration: underline;
}

.cart_totals {
  margin-top:30px;
}

.cart_totals th,
.cart_totals .amount {
  line-height: normal;
}

.cart_totals .amount {
  display:inline-block;
  padding:5px 0;
  margin-left: 15px;
}

.woocommerce a.remove {
  line-height: 18px;
  padding-left: 1px;
}

.woocommerce table.shop_table {
  border-radius:0;
}

.woocommerce table.shop_table th {
  font-size: 17px;
  font-weight: 400;
}

.woocommerce table.shop_table td.actions {
  padding:0;
}

table.shop_table.cart.no-border {
  border:none;
}

.woocommerce-billing-fields label {
  font-weight: 300;
  margin-bottom:0;
}

#customer_details > div {
  width:100%;
  max-width: 767px;
}

#customer_details .required {
  text-decoration: none;
}

.select2-container .select2-choice {
  height:29px;
}

.woocommerce-checkout #payment ul.payment_methods,
.woocommerce-checkout #payment {
  padding:0;
  background-color: transparent;
}

#order_review_heading {
  margin-top:30px;
}

.payment_method_cheque input,
.payment_method_cheque label {
  display:none;
}

.woocommerce-checkout #payment div.payment_box::before {
  display:none;
  content:none;
}

.woocommerce-checkout #payment div.payment_box {
  background-color: transparent;
  text-align: center;
}

.woocommerce-page #payment #place_order {
  border:0 none !important;
  color:#fff !important;
  font-weight: 400;
  float:none;
  margin:0 auto;
  display: block;
  margin-top:20px;
  padding:8px;
}

/* Shop Page styles */

body.post-type-archive.post-type-archive-product .header-bottom-container .row {
  padding-bottom:70px;
}

body.post-type-archive.post-type-archive-product {}

body.post-type-archive.post-type-archive-product .category-info,
body.post-type-archive.post-type-archive-product .multiproducts-container .page-description {
  display:none;
}

body.post-type-archive.post-type-archive-product .category-description {
  margin-top:0;
}

body.post-type-archive.post-type-archive-product .big-title {
  background-image: url("/wp-content/themes/pnp/images/wood-bg.jpg");
  background-size: 2000px auto;
  background-position: center top;
}

/* contact page */

.c-wrap {
  display: inline-block;
  position: relative;
}

.c-wrap img + .c-content {
  position: absolute;
  top: 0;
  right: 0;
}

.c-content {
  display:inline-block;
  width:auto;
  top:230px !important;
}

.c-content * {
  font-size: 23px;
}

.c-wrap img {
  width:100%;
  height:auto;
}

.c-address {
  color:#127bbe;
  margin-bottom: 30px;
}

.c-googlemap {
  background-color:#127bbe;
  padding:12px 20px;
  display:inline-block;
  text-align: center;
}

.c-googlemap h3,
.c-googlemap a {
  color:#fff;
  margin:4px 0;
  text-decoration: none;
}

.c-googlemap a:hover {
  color:#eee;
}

/*overview themes */

.o-product-menu h2 {
  border-bottom:1px solid #796d3c;
  text-transform: uppercase;
  padding-bottom: 10px;
  font-size: 32px;
}

.o-product-menu ul {
  padding:0;
  margin:0;
  list-style-type: none;
  display:block;
  max-width:800px;
}

.o-product-menu ul li {
  padding:0 0 8px;
  display:block;

}

.o-product-menu ul li a {
  color:#989a9d;
  font-size: 20px;
  text-decoration: none;
}

.o-product-menu ul li a:hover {
  color:#616264;
}

/* Popup Maker */

.popmake-overlay {
  background: rgba(0, 0, 0, 0.5) !important;
}

.popmake {
  border:1px solid #000 !important;
  background:#fff !important;
  padding:20px 20px 0;
}

.popmake-title {
  font-size:20px !important;
  font-weight:300 !important;
  margin-bottom:15px;
}

.popmake label {
  color:#555;
  font-weight:300 !important;
}

.popmake input[type="submit"] {
  background-color:#555;
  color:#fff;
  padding:4px 14px;
}

.popmake-close {
  position:absolute !important;
  top:0 !important;
  right:0 !important;
  padding:4px 7px;
}

.popmake-content > p > br {
  display:none;
}

/* Extra Tweaks */

body.search h2 a {
  color:#555;
}



/* media queries */

@media (max-width: 767px) {
  .navigation-menu div ul {
    padding:20px 0;
  }
  .navigation-menu div ul li {
    float:none;
    width:100%;
  }
  .navigation-menu div ul li a {
    width:100%;
    text-align: center;
    display:block;
    padding:7px !important;
  }
  .bpm-item {
    width:100%;
  }
  ul.products {
    display:inline-block;
    text-align: center;
    width:100%;
  }
  ul.products li.product {
    margin:20px 0 !important;
  }
  ul.products li.product:after {
    display:block;
    height:1px;
    width:100%;
    clear:both;
    content:"";
  }
}
@media only screen and (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {
  .navigation-menu div ul li a {
    font-size:13px;
    padding:7px;
  }
  .tp {
    width:50%;
    float:left;
  }
  .navigation-menu div {
    padding:15px 0;
  }
  .bpm-item {
    width:50%;
  }
}
@media (min-width: 768px) {
  .header-bottom-container .row .colwrapper {
    border-top:1px solid #6d602a;
    border-bottom:1px solid #6d602a;
  }
  .bordered-wrap {
    width:-moz-calc(50% - 8px);
    width:-webkit-calc(50% - 8px);
    width:calc(50% - 8px);
  }
  .f-left-wrap {
    float:left;
    padding-right:2%;
  }
  .f-right-wrap {
    float:right;
    padding-left:2%;
  }
  #coupon_code {
    width:130px !important;
  }
  ul.products li {
    width:50% !important;
  }
}
@media (max-width: 991px) {
  header .wrapper > .container > .row,
  .padded-container .row {
    padding-left:10px;
    padding-right:10px;
  }
  header #logo-container {
    margin:0 auto;
  }
  .product-nav .ddsmoothmenuh ul li a {
    font-size: 15px;
    padding:7px;
  }
  .header-bottom-container .row {
    padding-bottom:10px;
  }
  .client-project-image-container img {
    width:100%;
    max-width:300px;
    height:auto;
    margin:0 auto;
    padding:20px;
    display:block;
  }
  #plug .arrow {
    display:none;
  }
  #plug div {
    padding:0 10px;
  }
  .widget_search {
    text-align: center;
  }
  .searchform {
    display:inline-block;
    float:none;
  }
  .hide-m {
    display:none;
  }
  body.tax-product_cat #accordian {
    margin-top:0;
  }
  .c-wrap img + .c-content {
    left:0;
    right:auto;
    position: relative;
    top:0;
  }
  .c-wrap img {
    display:none;
  }
  .c-content {
    top:0 !important;
    margin-bottom: 40px;
  }
  .sign-in-button-container {
    width:100%;
    text-align: center;
    display:inline-block;
  }
  .sign-in-button {
    float:left;
    margin-bottom:15px;
  }
  .sign-in-button-container ul {
    display:table;
    margin:0 auto;
  }
  .sign-in-button-container ul li a {
    padding:10px;
  }
  body.single .product.type-product {
    margin:0;
    width:100%;
  }
  .padding-top .row {
    padding-top: 30px;
  }
}
@media (min-width: 992px) {
  ul.products li {
    width:25% !important;
  }
  .tp {
    width:25%;
    float:left;
  }
  .header-top-container .row .col-md-3 {
    width:17.5% !important;
  }
  .header-top-container .row .col-md-9 {
    width:82.5% !important;
  }
  .navigation-menu div {
    padding:40px 0 10px;
  }
  .testimonial > div {
    float:left;
  }
  .testimonial.odd > .client-product-image-container {
    float:right;
  }
  .client-product-image-container {
    width:30%;
  }
  .client-testimonials-details {
    width:70%;
  }
  .testimonial.odd .client-testimonials-details {
    padding-right:3%;
  }
  .testimonial.even .client-testimonials-details {
    padding-left:3%;
  }
  body.ut-layout-two-col-images-on-right-side #content article {
    padding-right:90px;
  }
  .header-bottom-container .row {
  }
  .client-project-details {
    padding-right:50px;
    float:left;
    width:75%;
  }
  .client-project-image-container {
    float:right;
    width:25%;
  }
  .client-project-image-container img {
    width:100%;
    height:auto;
  }
  .five-percent {
    width:5%;
  }
  .sixty-one-percent {
    width:61%;
  }
  .ninety-percent {
    width:90%;
  }
  .thirty-three-percent {
    width:33%;
  }
  .sixty-seven-percent {
    width:67%;
  }
  .searchform {
    float:right;
    display:inline-block;
  }
  .bpm-item {
    width:25%;
  }
  .o-product-menu ul {
    -moz-column-count: 2;
    -moz-column-gap: 0px;
    -webkit-column-count: 2;
    -webkit-column-gap: 0px;
    column-count: 2;
    column-gap: 0px;
  }
  .sign-in-button-container {
    float:right;
    margin-left:20px;
  }
  .sign-in-button-container ul li a.cart {
    margin-left: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  header .wrapper > .container > .row,
  .padded-container .row {
    padding-left:30px;
    padding-right:30px;
  }
  .navigation-menu div ul li a {
    font-size:14px;
    padding:7px;
  }
  .product-nav .ddsmoothmenuh ul li a {
    font-size: 14px;
  }
  .c-content {
    top:190px !important;
  }
  .c-content * {
    font-size: 19px;
  }
}
@media (min-width: 1200px) {
  header .wrapper > .container > .row,
  .padded-container .row {
    padding-left:60px;
    padding-right:60px;
  }
  .navigation-menu div ul li a {
    font-size:16px;
  }
  .product-nav .ddsmoothmenuh ul li a {
    font-size: 18px;
  }
}
